Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/views/properties')
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.runtime/META-INF/MANIFEST.MF6
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.tabbed.core/META-INF/MANIFEST.MF4
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.tabbed.customization/META-INF/MANIFEST.MF4
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.tabbedproperties.core/META-INF/MANIFEST.MF2
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF4
5 files changed, 10 insertions, 10 deletions
diff --git a/plugins/views/properties/org.eclipse.papyrus.views.properties.runtime/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.views.properties.runtime/META-INF/MANIFEST.MF
index d92734bbaee..66973d9cc56 100644
--- a/plugins/views/properties/org.eclipse.papyrus.views.properties.runtime/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.views.properties.runtime/META-INF/MANIFEST.MF
@@ -20,14 +20,14 @@ Require-Bundle: org.eclipse.ui;bundle-version="3.5.1",
org.eclipse.gmf.runtime.common.core;bundle-version="1.2.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.2.0",
org.eclipse.gmf.runtime.emf.core;bundle-version="1.2.0",
- org.eclipse.papyrus.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.log;bundle-version="0.9.0",
org.eclipse.gmf.runtime.common.ui;bundle-version="1.2.1",
org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.2.0",
org.eclipse.uml2.uml.resources;bundle-version="3.1.0",
org.eclipse.emf.edit.ui;bundle-version="2.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.core;bundle-version="0.9.0",
- org.eclipse.papyrus.service.edit;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.9.0.qualifier
diff --git a/plugins/views/properties/org.eclipse.papyrus.views.properties.tabbed.core/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.views.properties.tabbed.core/META-INF/MANIFEST.MF
index 8cd21af88ef..5c02a6f0a62 100644
--- a/plugins/views/properties/org.eclipse.papyrus.views.properties.tabbed.core/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.views.properties.tabbed.core/META-INF/MANIFEST.MF
@@ -6,9 +6,9 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.edit.ui;bundle-version="2.6.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.2.0",
org.eclipse.gmf.runtime.common.ui;bundle-version="1.3.0",
- org.eclipse.papyrus.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
org.eclipse.papyrus.views.properties.runtime;bundle-version="0.9.0",
- org.eclipse.papyrus.log;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.log;bundle-version="0.9.0"
Export-Package: org.eclipse.papyrus.properties.tabbed.core,
org.eclipse.papyrus.properties.tabbed.core.provider,
org.eclipse.papyrus.properties.tabbed.core.view,
diff --git a/plugins/views/properties/org.eclipse.papyrus.views.properties.tabbed.customization/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.views.properties.tabbed.customization/META-INF/MANIFEST.MF
index 38ad03d2001..c3f8ca512ac 100644
--- a/plugins/views/properties/org.eclipse.papyrus.views.properties.tabbed.customization/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.views.properties.tabbed.customization/META-INF/MANIFEST.MF
@@ -3,13 +3,13 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.ui.views;bundle-version="3.5.0",
org.eclipse.papyrus.views.properties.tabbed.core;bundle-version="0.9.0",
- org.eclipse.papyrus.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.log;bundle-version="0.9.0",
org.eclipse.papyrus.views.properties.runtime;bundle-version="0.9.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.0",
org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.3.0",
org.eclipse.emf.ecore;bundle-version="2.6.0",
org.eclipse.emf.ecore.edit;bundle-version="2.6.0",
- org.eclipse.papyrus.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
org.apache.xml.serializer;bundle-version="2.7.1",
diff --git a/plugins/views/properties/org.eclipse.papyrus.views.properties.tabbedproperties.core/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.views.properties.tabbedproperties.core/META-INF/MANIFEST.MF
index 1fc4607e1b0..1b2fc082dcc 100644
--- a/plugins/views/properties/org.eclipse.papyrus.views.properties.tabbedproperties.core/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.views.properties.tabbedproperties.core/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.emf.edit.ui;bundle-version="2.4.0",
- org.eclipse.papyrus.core;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.core;bundle-version="0.9.0"
Export-Package: org.eclipse.papyrus.tabbedproperties.core,
org.eclipse.papyrus.tabbedproperties.core.providers
Bundle-Vendor: %providerName
diff --git a/plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF
index 86d621dd72f..522e5a0fbe5 100644
--- a/plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF
@@ -36,8 +36,8 @@ Require-Bundle: com.ibm.icu,
org.eclipse.e4.xwt;bundle-version="0.9.1",
org.eclipse.e4.xwt.pde;bundle-version="0.9.1",
org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
- org.eclipse.papyrus.service.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.widgets;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0",
org.eclipse.core.databinding.beans;bundle-version="1.2.100",
org.eclipse.emf.facet.infra.query;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",

Back to the top